# Katabatic - Routing Toolbox

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Typedefs
- Enumerations
- Enumerator

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- x
- ~

### - t -

- toConstraintAxis() : AutoSegment
- toOptimalAxis() : AutoSegment
- toOptimals() : KatabaticEngine
- translate() : AutoContact , GCell

Generated by doxygen 1.8.5 on Mon Oct 1 2018 | Return to top of page

Katabatic - Routing Toolbox | Copyright © 2008-2016 UPMC. All rights reserved